/**
Theme Name:  ÉrdMost Egyedi Sablon
Author: BudaCube
Author URI: https://budacube.com
Description: Érdmost.hu egyedi sablon
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: erdmost-egyedi-sablon
Template: astra
*/

.c_post-tags a:nth-child(n+2) {
	visibility:show !important;
}


.gallery-item:not(:first-child) {

display: none !important;
  
}


.gallery-item::before {
  content: "A képre kattintva galéria nyílik ";
    color: #333333;
	font-size: 10px;
	text-align: center;
}
